[
    {
        "text": "Was ist die Wahrscheinlichkeit $$W$$, bei einem Würfel eine gerade Zahl zu würfeln?",
        "vars": {
            "W": "1/2"
        }
    },
    {
        "text": "Was ist die Wahrscheinlichkeit $$W$$ für eine rote Karte aus einem Kartenspiel (52 Karten, 26 rot)",
        "vars": {
            "W": "26/52"
        }
    }
]